
Kune - Defect #586
Group Logo reseted after leaving site 
11/05/2014 05:12 PM - stefan müller

Status: Closed Start date: 11/05/2014
Priority: Low Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

hI,
my group logo won't be saved properly. As soon as I leave the group it will be reset to the default kune logo.
BTW I don't see the option of uploading an customize background pic.

Associated revisions
Revision 5e9067ee - 12/21/2014 11:52 PM - Vicente J. Ruiz Jurado

Avatar and backgrounds are shown in preferences. Solved cache issues when updated. Fix for #548 and #586

Revision 15bc6249 - 12/21/2014 11:53 PM - Vicente J. Ruiz Jurado

Avatar and backgrounds are shown in preferences. Solved cache issues when updated. Fix for #548 and #586

Revision a01d5758 - 12/22/2014 01:06 AM - Vicente J. Ruiz Jurado

More work in #586

History
#1 - 12/21/2014 11:57 PM - Vicente J. Ruiz Jurado

This should be fixed with my last commits (now also supports drag&drop). We'll be running in kune.cc ASAP.

About background, you can set it in: Preferences -> Style.

#2 - 12/22/2014 12:53 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100
